@font-face {font-family: 'Lato-Black';src:url(../fonts/Lato-Black.ttf) format('truetype');}
@font-face {font-family: 'Lato-BlackItalic';src:url(../fonts/Lato-BlackItalic.ttf) format('truetype');}
@font-face {font-family: 'Lato-Bold';src:url(../fonts/Lato-Bold.ttf) format('truetype');}
@font-face {font-family: 'Lato-BoldItalic';src:url(../fonts/Lato-BoldItalic.ttf) format('truetype');}
@font-face {font-family: 'Lato-Hairline';src:url(../fonts/Lato-Hairline.ttf) format('truetype');}
@font-face {font-family: 'Lato-HairlineItalic';src:url(../fonts/.ttf) format('truetype');}
@font-face {font-family: 'Lato-Italic';src:url(../fonts/Lato-Italic.ttf) format('truetype');}
@font-face {font-family: 'Lato-Light';src:url(../fonts/Lato-Light.ttf) format('truetype');}
@font-face {font-family: 'Lato-LightItalic';src:url(../fonts/Lato-LightItalic.ttf) format('truetype');}
@font-face {font-family: 'Lato-Regular';src:url(../fonts/Lato-Regular.ttf) format('truetype');}

*{padding:0;margin:0;}
html{width:100%;height:100%;float:left;}
body{width:100%;height:100%;float:left;}
.container{width:100%;margin:0px auto;max-width: 1600px;float: none;padding:0px;}
.logoLeft{padding:0;}
.logoLeft img{width:100%;margin-top: 20px;margin-bottom:22px;max-width: 200px;}
.mainMenuRight{padding:0;}
.mainMenuRight ul{float:right;margin-right:20px;}
.mainMenuRight ul li{list-style-type:none;float:left;font-size: 14px;color:#96999e;padding: 0px 17px;margin-top: 38px;font-family: helvetica neue;letter-spacing: 1px;}
.mainMenuRight ul li:hover{}
.mainMenuRight a{color:#96999e;font-family: Lato-Regular;font-weight: 200;}
.mainMenuRight a:hover{color: #686c71;!important}
.header{background-color: #ffffff;padding:0;}
.lastLi{padding-right:0!important;}
.activelI{color:#bf2831!important;}tabImgOuter

.banner{padding:0!important;float:left;width:100%;position:relative;}
.banner img{width:100%;}
.headerInner{background-color:#ffffff;width:98%;padding-left: 17px;padding-right: 17px;margin:0px auto;}
.headingOuter{position:absolute;bottom:0;left:0;width: 92%;margin-left: 4%;}
.h1Text{font-size:27px;float:left;color: #ffffff;font-weight: bold;padding: 5px 22px;background-color: rgba(255,255,255,0.3);}
.h2Text{font-size:30px;float:left;width:100%;text-align: center;font-weight: lighter;padding-top: 10px;padding-bottom: 7px;background-color:#ffffff;}j
.h3text{float: left;font-size: 20px;text-align: Center;width: 100%;background-color:#ffffff;font-weight:lighter;padding-bottom:20px;}
.flexslider {margin-bottom: 10px;}
.flex-control-nav {position: relative;bottom: auto;left:0;}
.custom-navigation {display: table;width: 100%;table-layout: fixed;margin-top:-7%;z-index:2;position:relative;}
.custom-navigation > * {display: table-cell;}
.custom-navigation > a {width: 50px;}
.custom-navigation .flex-next {text-align: right; }
.slider{float: left;position:Relative;width: 100%;max-width: 1600px;}
.custom-navigation > a{margin-top: -176px;float:left;}
.flex-next{float:right!important;}
.appsSection{float: left;margin-top: 0px;padding:0;background-color:#ffffff;}
.ourAppsHeader{    text-align: center;
    padding-top: 40px;
    padding-bottom: 40px;letter-spacing:1px;
    background-color: #e6ebf0;
    font-weight:lighter;color:#26444f;
    font-weight: bold;
    font-size: 21px;background-color:#ffffff;}
.mainApppHeader{text-align: center;
    color: #767b7f;
    font-size: 13px;
    padding-bottom: 19px;
    padding-top: 21px;
    width: 90%;
    margin-left: 5%;
    transition: 0.1s linear all;
    cursor: pointer;
    background-color: #ffffff;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;margin-bottom:21px;}
.mainApppLogo{width: 100%;
    margin-left: 0%;height:93px;
    padding-top: 10px;text-align:center;
    padding-bottom: 10px;transition:0.3s linear all;cursor:pointer;
}
.vizVidEng{/*width:70%;margin-left:15%;*/}
.mainApppDesc{text-align: center;
    color: #dae0e3;
    float: left;
    width: 80%;
    margin-left: 10%;
    padding-bottom: 27px;cursor:pointer;
    padding-top: 20px;
    padding-left: 8%;
    padding-right: 8%;transition:0s linear all;    font-weight: lighter;
    transition: 0s linear all;
    letter-spacing: 1px;
    font-size: 12px;margin-bottom:25px;}
.ourAppsMain{padding-top: 10px;}
.ourAppsMain{padding-bottom:11px;padding-bottom: 4px;
    background-image: url('../images/appshadowforallfour.png');
    background-position: 52% 99%;
    background-repeat: no-repeat;
    background-size: 72%;    padding-bottom: 10px;
    background-image: url('../images/appshadowforallfour.png');
    background-position: 52% 102%;}
@media (min-width: 1400px) {
 .ourAppsMain {
    background-size: 64%;}
  }
}
@media (min-width: 1500px) {
 .ourAppsMain {
    background-size: 60%;}
  }
}



.flex-active{background-color:#ffffff!important;}
.flex-direction-nav{display:none!important;}
.flex-control-nav{bottom:2px!important;}
.licenseHeader{color: #93999f;font-size: 23px;padding-top: 45px;padding-bottom: 28px; float: left;text-align: Center; width: 100%;}
.licensingText{color: #999c9f;
    font-size: 15px;letter-spacing:0.3px;
    float: left;
    text-align: center;    width: 87%;
    margin-left: 7%;
    line-height: 24px;margin-top:32px;margin-bottom:30px;padding-bottom:20px;font-weight:200;}
.licensingTech{float: left; margin-top: 67px;background-color: #ffffff;padding-bottom:10px;}
.imgServices{float:left;background-color:#ffffff;}
.imgServices img{width:100%;}
.footer{padding: 0;width: 1100px;    width: 100%;
    background-size: 100% 100%;
    max-width: 1600px;margin-top:50px;background-color:#030303;
}
.footerHeader{    float: left;
    width: 80%;
    border-bottom: 1px solid #b3badb;
    font-size: 15px;
    color: #b3badb;
    padding-bottom: 6px;
    margin-left: 10%;}
.footerAddress{    float: left;
    color: #b3badb;
    width: 80%;
    margin-left: 10%;
    margin-top: 36px;
    font-weight: lighter;
    background-image: url('../images/location_Icon.png');
    background-repeat: no-repeat;
    background-position: right 32px;font-weight:200;}
.footer2ndRow p{float: left;
    margin-top: 20px;
    color: #d2d6e0;font-family:Helvetica neue;
    font-weight: 100;
    font-size: 15px;
    letter-spacing: 2px;
    padding: 0px 11px;margin-right:46px;}
.footer2ndRow{
    color: #b3badb;opacity:0.7}
.foterImg img{width: 80%;
    margin-left: 10%;
    margin-top: 27px;}
.footer-copy{    float: left;
    padding-left: 29px;
    margin-top: 30px;
    font-weight: lighter;opacity:0.7;
}
.footer-copy p{color: #ffffff;
    font-size: 15px;float:left;    width: 100%;
    text-align: left;letter-spacing:1px;
   }
.soc-med{float:right;margin-right: 1%;margin-top:18px;}
.soc-med span{float:left;margin-right: 4px;font-weight:200;color:#ffffff;letter-spacing: 1px;}
.soc-med a{color:#ffffff;letter-spacing: 1px;}
/*.ourAppsMain:hover .mainApppHeader{background-color:#ffffff;}
.ourAppsMain:hover .mainApppLogo{background-image: url(../images/appselection.jpg);background-size: 100% 100%; background-repeat: no-repeat;}
.ourAppsMain:hover .mainApppDesc{background-color: #3b2639;color:#ffffff;}
.ourAppsMain:hover{border: 2px solid #07879c;background-color:#f4f7fc;}
.ourAppsMain:hover .exploreBtn{background-image:url('../images/explore_hover.png');}*/
.imgBgBanner{position:relative;z-index:1;float:none;width:142px!important;}
.banner-outer{position:relative;float:left;padding:0}
.bannerTextMain {position:absolute;z-index:2;bottom:0;left:0;color:#ffffff;width:100%;}

.mainApppLogo img{width:100%;}
.mainBannerHeader{float: left;font-size: 18px;text-align: center;width: 100%;font-weight: 200;}
.secondBannerHeader{float: left;
    text-align: center;padding-bottom: 19px;font-size: 15px;width: 100%;font-weight: 200;}
 .containerSlider{padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;max-width: 1600px;width:100%;}
#demo{float: left;padding-bottom: 10px;background-color: #ffffff;width: 100%;max-width: 1600px;}
.owl-pagination{display:none;}
.owl-buttons{margin-top: -154px;position: Relative;}
.owl-prev{float:left;margin-left: -42px!important;}
.owl-next{float:right;margin-right: -30px!important;}
.contentGD{background-color: #ffffff;
    text-align: center;
    padding-top: 100px;
    padding-bottom: 100px;
    float: left;color:#737f8b;
    width: 100%;
    margin-top: 116px;}
.gdProdContent{padding-top: 0px;margin-top: 0px;padding-bottom:50px;font-size: 16px;font-weight: 200;opacity:0.7;letter-spacing: 1px;line-height:18px;}
.contentGD span{color:#b9242c;}
.ourAppsOuter{padding: 0 40px;
    padding-bottom: 65px;
    padding-top: 35px;
    background-image: url('../images/watermarkbgforapps1.png');
    background-size: 100% 100%;}
.exploreBtn{ height: 48px;
    width: 183px;
    background-position: 0 0;
    background-repeat: no-repeat;
    margin: 0px auto;
    font-weight: 600;
    text-align: center;
    clear: both;
    cursor: pointer;
    padding-top: 18px;
    font-size: 14px;
    color: #767b7f;
    background-color: #ffffff;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    letter-spacing: 1px;}
.captoHeader{width: 90%;margin-left: 5%;}
.mediaContent{text-align:center;width:100%;float:left;padding:30px 0;font-size: 15px;font-weight: 200;}
.mediaContent span{color:#b9242c;}
.reviewImg{float:left;width:100%;}
.reviewImg img{width:100%;float:left;}
.reviewHeader{float: left;padding-top: 15px;padding-bottom: 7px;font-size: 20px;font-family: BebasNeueRegular;text-align: center;width: 100%;font-weight: bolder;}
.reviewDesc{float: left;padding-bottom: 15px;font-size: 13px;font-weight: 200;color:#6b6b6b;padding-left: 10px;padding-right: 10px;}
.containerSliderMedia{margin-top:0;}
.deviderLine{float:left;text-align:center;width:100%;margin-top:22px;}
.honorsDiv{padding:0;float:left;text-align:center;padding: 0px 60px;margin-bottom:20px;margin-top:10px;}
.imgDivHon{padding:0;}
.imgDivHon img{border:1px solid #dbdbdb;width:90%;margin-left:5%;}
.contactBanner img{width:100%;padding:0px 0px 10px 0px;}
.contactBanner{background-color:#ffffff;padding:0;margin-top:-4px;}
.contactHeader{text-align:center;color:#86919c;}
.contactHeader img{width: 60%;}
.ourAppsHeaderCnt{padding-bottom:14px;background-color:transparent;font-family:Helvetica neue;font-weight: lighter;}
.requiredText{color: #b9242c;
    font-size: 14px;
    margin-top: 40px;
    margin-bottom: 24px;
    opacity: 0.7;
    width: 917px;
    margin: 0px auto;}
.contactOuter{padding:0; margin-top: -3px;}
.formRowOuter{padding:0;font-weight:200;}
.inputRight{padding-right:0;}
.inputLeft{padding-left:0;}
.starColor{color:#b9242c;margin-left:4px;}
.formRowOuter label{font-weight: 200;color:#818991;margin-top:20px;}
.txtareaFld{height:180px;}
.contackMidl{padding:0;}
.labelTxtRow{margin-top: 17px;}
.rowFormMain{float:left;padding:0;}
.full-width{text-align:center;}
.sbmitBtn{background-image: url('../images/contact_submitbuttonbeforeclick.png');width: 183px;height: 45px;background-size: 170px 59px;border: none;color: #000;background-color:transparent;}
.sbmitOuter{background-color: #f1f4f8;padding: 30px 0px;margin-bottom:30px!important;}
.sbmitBtn:hover{background-image: url('../images/contact_submitbuttonwhenclicked.png');background-color:transparent;}
.newsletterText{padding:0;padding-top:20px;padding-bottom:20px;font-size:14px;color:#c6c9cc;margin-bottom:0;}
.clear-both{clear:both;}
.newsletterText span{color:#b9242c;}
.formRowOuter b{color:#000000;}
.form-group{margin-bottom:0;}
.indiaUsa{margin-bottom: 0px;text-align: center;padding-top: 26px;color: #000;padding-bottom: 7px;}
.mapHeader{color:#b9242c;font-size:15px;text-align:center;margin-bottom:19px;}
.mapOut{padding:0;margin-bottom: 35px;position:relative;}
.indiaUsa span{color:#b9242c!important;}
.labelYes span{color:#b9242c;}
.newsletterText+label{margin-top:0px!important;margin-bottom:0px!important;}
.mapOuter{padding:0;padding-bottom: 5px;background-color: #fff;}
.mainBtnsProduct{}
.productBanner{padding: 0;
    position: relative;
    min-height: 690px;
    background-image: url('../Capto_BG.jpg');
    height: 690px;
    background-position: center;
    background-size: cover;background-repeat:no-repeat;}
.productBanner img{padding-right:0;padding-left:0;}
.mainTabs{padding:0px 1px;position:relative;cursor:pointer;background-color:#f0f4f7;height:60px;border: 1px solid #ffffff;transition:0.4s all linear;}
.mainTabsOuter{padding: 0px;background-color: #fff;padding-bottom: 3px; margin-bottom: 0;}
.logoProductOuter{text-align:center;padding:0;}
.logoProductOuter p{color: #6d7784;font-size: 23px;margin-top: 20px;width: 100%;margin-bottom: 20px;opacity:0.7;}
.imgFrameToo{float:left;width: 100%;position:relative;text-align: center;}
.imgFrameToo img{width: 80%;}
.prodFeatures{margin-top:25px;}
.prodFeatuersPoints p{background-image: url('../images/bulletpoint_selected.png');background-repeat: no-repeat;padding-left: 32px;width: 35%;margin: 0px auto;color: #4195f8;height: 36px;padding-top: 3px;font-size: 16px;}
.prodFeatuersPoints{float: left;width: 100%;padding-top: 30px;padding-bottom: 28px;}
.patentText{position:absolute;top:0;left:0;right:0;bottom:0;margin:auto;height:0px;width:70%;color:#cad1d6;font-size: 18px;font-weight: 200;}
.mainTabs span{position: absolute;top: 0;left: 0;border: 0; right: 0;margin: auto;height: 20px;bottom: 0;font-size: 15px;font-family: Helvetica Neue;font-weight: 200;}
.frmFld input{height: 38px;font-family: helvetica neue;padding-left: 7px;}
.frmFld textarea{height: 38px;font-family: helvetica neue;padding-left: 7px;padding-top:5px;border:1px solid #cccccc;}
.submitFrm{width: 164px;}
.footer2ndRow a{}
.mapOneAdd{position: absolute;
    right: 10px;
    bottom: 10px;
    background-color: rgba(243,80,72,0.8);
    height: 81px;
    width: 199px;
    padding: 5px 0px 0px 8px;
    color: #ffffff;
    font-size: 12px;
    z-index: 2;
    font-weight: 200;}
.mapTwoAdd{position:absolute;left:10px;bottom:10px;
    background-color: rgba(243,80,72,0.8);
    height: 81px;
    width: 199px;
    padding: 5px 0px 0px 8px;color: #ffffff;font-size: 12px;z-index: 2;font-weight: 200;}
.gdNewTxt{margin-bottom:-16px;}
.meetTeam{    width: 100%;
    text-align: center;
    font-size: 20px;
    color: #3a414c;letter-spacing: 1px;
    margin-top: 50px;
    float: left;
    font-weight: 200;
    font-family: helvetica neue;}
.aboutUsPic{min-height:150px;margin-bottom:30px;margin-left: 24px;padding: 18px 0;font-size:16px;color:#868a8d;font-family: helvetica neue;padding-bottom:40px;
    font-weight: 200;background-color:transparent;text-align:justify;margin-bottom: 13px;margin: 0px auto;}
.transparent{background:transparent;}
.aboutUsImg{width: 140px; margin-left: 3px;margin-top: 6px;border-radius: 50%;margin-bottom: 16px;}
.aboutTxt{padding-left: 24px;
    margin: 0px auto;
    text-align: center;float: none;padding:0px 30px;}
.aboutTxt span{font-weight: 400;color: #000000;}
.aboutTxt p{    margin-bottom: 5px;
    margin-top: 16px;
    text-align: justify;
    font-weight: lighter;
    letter-spacing: 1px;
    font-size: 13px!important;
    font-family: helvetica;}
.flexslider{}
.flex-viewport{}
.mainApppLogo img{max-width:85px;}
.appsOuterMed{width: 100%;
    max-width: 220px;cursor:pointer;    border: 10px solid #ffffff;
    margin: 0px auto;border-radius:10px;background-color:#2e3539;}
.aboutUsThumbOuter{text-align: center;}
.desigNam{text-align: center!important;}
.mainTabs-first{border-left:none;}
.mainTabs-last{border-right:none;}
.mainTabs:hover{background-color:#e6e7e9!important;}
.mainTabs:hover span{color:#ffffff!important;}
.activeProdTab{background-color:#f64c51;color:#ffffff;}
.headingProd{padding:0;margin-top:0!important;text-align:center;text-decoration:underline;font-size:20px;color:#000010!important;}
.prodImgThumbs img{width:100%;}
.no-padding{padding:0;}
.prodTxtDesc{float:left;width:100%;text-align:center;font-size:18px;font-weight:200;color:#656e7a;margin-top:10px;margin-bottom:50px;opacity:0.7;}
.contactUsBtn{letter-spacing: 1px;
    text-align: center;
    margin: 0px auto;
    padding-left: 83px;    font-weight: lighter;
    padding-right: 83px;
    padding-bottom: 15px;
    position: absolute;
    width: 1000px;
    height: 95px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;}
.contactUsBtn img{width: 200px;
    clear: both;
    margin-top: 20px;}
.contactBtnOuter{text-align: Center;
    margin-bottom: 59px;
    margin-top: 20px;
    padding: 0;
    width: 84.3%;
    margin-left: -0.5%;}
.space-up{margin-top:20px;}
.pThumbImg{    font-size: 23px!important;
    font-weight: 200;
    color: #000000;
    text-align: left;
    width: 100%;
    float: left;line-height:26px;
    margin-bottom: 0px!important;
    opacity: 0.5;
    margin-top: 60px;}
.thumbDesc{font-size:18px;font-weight:200;color:#4c5358;text-align:center;width:100%;float:left;margin-top:20px;line-height: 28px;}
.secondRowThumbDesc{margin-top:25px!important;opacity:0.7;}
.secondRowImgThumb{margin-top:30px!important;}
.captoTexhText p{text-align:center;font-size:25px;color:#4d5058;font-weight:200;line-height:31px;margin-bottom: 2px;}
.captoTexhText {float: left;width: 100%;margin-bottom: 34px;}
.boldCapto{color:#000000!important;font-weight: 400!important;}.redText{color:#b9242c!important;}
.viz-space-up{margin-top:60px}
.fltLftWdth100{float:left;width:100%;}
.displayNone{display:none;}
.productBanner img{transition:all 0.4s linear;}
.vizSmallFont{color:#b8bbc0;font-size:14px!important;text-decoration:underline;margin-top: 5px!important;}
.footer-copy span{font-size:12px;margin-top:10px;margin-top: 6px;}
.licensingOpp{border-bottom:1px solid #e0e8ec;}
/*.multipleTabs{background-image:url(../images/);}*/
.horizonLine{width:200px;border-top:1px solid #d5efd4;float:left;}
.horizontalLineOuter{width:425px;margin:0px auto;margin-top:30px;}
.deviderDiv{width:25px;float:left;height:1px;}
.bgImgDiv{background-image:url('../images/Capto_BG.png');background-repeat:no-repeat;background-size:contain;padding-top:40px;padding-bottom:70px;background-size: 100% 100%;float:left;}
.captoThumbText{float:left;margin-top: 29px;font-size: 16px;line-height: 26px;opacity: 0.6;}
.space-up-cust{margin-top:20px;}
.contactBg{width:100%;float:left;}
.TailorMadeThmb{margin-top:90px;}
.textOnLine{padding:0;border-top:1px solid #dfdfe4;overflow:visible;float:left;margin-top:30px;margin-bottom:27px;color:#000000;}
.textOnLine p{width:250px;margin:0px auto;font-size:16px;color:#000000;margin-top:-10px;background-color:#ffffff;text-align:center;}
.verTabsOuter{padding-right: 0;margin-top:30px;}
.verTabs{padding:0;padding-top:18px;padding-bottom:17px;text-align:left;color:#000000;cursor:pointer;transition:0.2s linear all;letter-spacing: 0.5px;font-weight: 200;border-right:1px solid #1bb297;position:relative;padding-left:20px;}
#tabOneImg{float: none;margin-top: 36px;float:none;}
.tabImgOuter{text-align:Center;padding-right:0;padding-left:20px;position:relative;}
.audioTechImg{display:none;float:none;}
.contactBoomLicens{font-size: 16px;
    color: #6c889a;
    font-weight: lighter;
    text-align: center;
    margin-top: 20px;color:#ffffff;letter-spacing:2px;
    width: 150px;border-radius:4px;
    padding: 10px;margin:0px auto;
    background-color: #47a6d8;    margin-top: 20px;
    margin-bottom: 30px;}
.licenseBoom{margin-top: 62px;}
.verTabs:hover{background-color:#e6e7e9;color:#000000;}
.verTabsBoom{padding:0;padding-top:18px;padding-bottom:18px;text-align:center;border-radius:5px;color:#4f738a;border:1px solid #d0d0d0;background-color:#f7f8fa;cursor:pointer;transition:0.2s linear all;margin-top:28px;letter-spacing: 1px;font-size: 16px;}
.verTabsBoom:hover{background-color:rgb(36, 95, 124);color:#ffffff;}
.no-paddding{padding-left:0;padding-right:0;}
.clearBoth{clear:both;}
.AirSnapFeature{margin-top:36px}
.SDK-Integration{margin-top: 4px!important;}
.SDK-IntegrationTxt{margin-top:100px;}
.custom-screen{margin-top: 110px;}
#bForMac{display:none;}
#bForIos{display:none;}
.boomClassAudio{margin-left: 8.5%;
    width: 82.8%;}
.licensingOppDiv{background-image:url('../images/watermarkforlicensingtech.jpg');background-size:100% 100%;}
.licenOppDivs{padding:0;text-align:center;}
.licenOppText{text-align:center;}
.textOnLineLicOpp{margin:0px auto;font-size:18px;color:#f5e46c;text-align:center;font-size:18px;margin-top:30px;}
.textOnLineLicOpp p{    font-size: 20px;
    margin-bottom: 23px;}
.licenOppText{color:#f5e46c;margin-top:7px;    letter-spacing: 1px;}
.LicOppDown{margin-top:60px;}
.licensingOppDiv{padding-bottom:40px;    padding-top: 9px;}
.prodContactSec{width:100%;float:left;position:relative;}
.prodContactSec img{width:100%;}
.prodContactSecText{position:absolute;top:100px;width:100%;text-align:Center;z-index:3;}
.prodContactSecTexth1{font-size:20px;color:#ffffff;text-align:center;font-weight:200;opacity:0.9;letter-spacing:1px;}
.prodContactSecTextp{color:#ffffff;font-size:16px;margin-top:40px;text-align:center;font-weight:200;opacity:0.9;line-height:22px;letter-spacing:1px;}
.prodContactSecBtn{width:100%;text-align:center;margin-top:120px;float:left;}
.prodContactSecBtn img{width:200px;cursor:pointer;}
.vertabtxt{display:none;font-size:14px;margin-top:16%;text-align:justify;color:rgb(112, 138, 156);font-weight: 200;
        line-height: 20px;
    letter-spacing: 1px;padding-right:0;}
.biosDynamic{display:none;}
.frstBiostXT{DISPLAY:BLOCK;}
.frstBiosiMG{DISPLAY:BLOCK;}
.contactBtnProdOuter{float:left;width:100%;padding-top:40px;text-align:center;background-color:#f3f8fb;padding-bottom:40px;}
.contactBtnProdOuter img{width:180px;}
#vidDiv{float:left;margin-bottom:80px;width:100%;}
#camDiv{float:left;margin-bottom:80px;}
.camPlusCustom{
    margin-top: 77px;
    padding: 0;
}
#captoDiv{float:left;margin-bottom:80px;}
.vertabsCpato{margin-top:40px;}
.techHeader{color:#000000;font-size:19px;text-align:center;float:left;font-weight:200;width:100%;text-decoration:underline;    letter-spacing: 1px;}
#solutionsWeOffer p{font-size: 20px;
    font-weight: 200;
    width: 100%;
    float: left;
    line-height: 14px;}
#solutionsWeOffer span{font-size: 14px;
    font-weight: 200;
    width: 100%;
    float: left;
    line-height: 24px;}
.contactBtnProdOuter img{cursor:pointer;}
.bumEnjin{margin-top:50px;}
.techWeOffer{font-size:20px;color:#3a414c;text-align:center;width:100%;float:left;font-weight:200;margin-bottom: 33px;
    margin-top: 14px;
    letter-spacing: 1px;}
    
/* New css here */
.margin-top{margin-top: 12px;float: left;}
.trialBtn{background-color:#1bb297;color:#ffffff!important;border:none;font-family:Lato-Light!important;}
.buyNow{background-color:#564a70;color:#ffffff!important;border:none;font-family:Lato-Light!important;}
.absoluteDiv{top: 15px;
    left: 0px;
    right: 0;
    position: absolute;
    width: 1000px;
    margin: auto;}
.absoluteDiv h1{text-align:center;color:#ffffff;font-family:Lato-Regular;width:100%;border-bottom:1px solid #1bb297;padding-bottom:10px;}
.h2Heading{font-size:18px;color:#ffffff;font-family:Lato-Regular;width:100%;text-align:center;margin-top:40px;line-height: 34px;}
.owlOuter{width:640px;margin:0px auto;margin-top:55px;}
.item p{font-family:Lato-Regular!important;width: 100%;text-align:center;color:#ffffff;font-size: 16px;}
.contentBanner{font-size: 15px;
    color: #ffffff;
    font-family: Lato-Regular;
    clear: both;
    line-height: 27px;
    margin: 0px auto;
    text-align: center;
    margin-top: 40px;padding-top:20px;}
.heresWhy{float:left;width:100%;clear:both;text-align:center;font-size:22px;font-family:Lato-Regular!important;color:#000000;margin-top:95px;margin-bottom: 31px;}
a{text-decoration:none!important;}
#tab1{background-color:#e6e7e9;}
.verTabs hr{position: absolute;
    bottom: 0px;
    left: 0;
    right: 0;
    margin: auto;
    width: 180px;
    height: 1px;
    background-color: #1bb297;}
.multipleTabs{width: 1200px;margin: 0px auto;}
.ImgouterTabs{float:left;}
.outerCaptoContent{width:1200px;margin:0px auto;float:none;}
.pointsCaptoLi{font-size:15px;font-family:Lato-Regular;    margin-top: 91px;
    line-height: 34px;}
.pointsCaptoLi ul{float:right;color:#614d78;}
.greenBtmBand{background-color:#00bc99;padding-top:35px;padding-bottom:44px;margin-top:40px;}
.greenBandInner{width:800px;margin:0px auto;}
.greenBandLeft p{font-size: 17px;
    color: #ffffff;
    font-family: Lato-Regular;
    float: left;
    margin-top: 27px;
    margin-left: 20px;}
.trynow{float:left;color:#ffffff;border:1px solid #ffffff;margin-top:10px;font-size:18px;    font-size: 23px;padding: 10px 31px;
}
.greenBandRight{float:right;color:#ffffff;font-size:24px;font-family:Lato-Light;margin-top:23px;}
.greenBandRight span{font-family:Lato-Regular;font-weight:bold;}
.greenBandLeft{width: 460px; margin: 0px auto;}
.bottomSection{width:551px;margin:0px auto;}
.DownloadCapto{text-align: Center;font-size: 23px;font-family: lato-light; margin-top: 40px;float: left;width: 100%;padding-bottom: 30px;border-bottom: 1px solid #00bc99;}
.DownloadCapto span{font-family:lato-regular;}
.signUpTuts{color:#008eff;font-size:23px;font-family:lato-regular;text-align:center;float:left;width:100%;margin-top:40px;margin-bottom:30px;}
.inputTxtOuter input{border-radius:0px;}
.inputTxtOuter input{border:1px solid #1668e2;border: 1px solid #1668e2;padding-top: 8px;padding-bottom: 7px;}
.submitCapto{background-color:#1668e2!important;padding-bottom: 13px!important;padding-top:11px!important;color: #ffffff;}
.leftText{float:left;font-size:14px;font-family:lato-regular;color:#ffffff;}
.leftText p{margin-bottom:0px!important;}
.greenBandInnerFoot{width:1200px;margin:0px auto;}
.greenBandInnerFoot a{text-decoration:underline;}
.textContentCapto{text-align: left;margin-left: 30px;font-size: 24px;font-family: lato-light;color: #5c5075;border-bottom: 5px dashed #1bb297;float: left; padding-bottom: 10px;}
.textCaptoContentSpan{clear: both;
    float: left;
    margin-top: -13px;
    background-color: #ffffff;
    padding-top: 17px;
    text-align: left;
    margin-left: 30px;}
.pointerGreen{position:absolute;left:0;top:82px;height:24px;transition:0.3s linear all;}
.owlOuterDown{width: 300px;margin: 0px auto;}
.imgBgBannerDown{position:relative;z-index:1;float:none;width:100%;}
.ImgouterTabs video{margin-top: 17px;}
.itemUp{float:left;margin-right:15px;margin-bottom: 20px;}
.itemFadeInTwo{display:none;}
.itemFadeInone{display:block;}
.epts .eptsSpan{color: #ffffff;
    font-family: Lato-Light;
    width: 100%;
    padding-bottom: 10px;
    font-size: 22px;
    font-weight: lighter;
    text-align: Center;
    float: left;
    margin-bottom: 20px;}
    .eptsSpan span{margin-right:14px;letter-spacing: 2px;    text-transform: uppercase;}
    .btmLine{clear: both;
    float: left;
    clear: both;
    float: left;
    margin-top: -13px;
    background-color: #ffffff;
    padding-top: 26px;
    text-align: left;
    margin-left: 30px;}
    .trynowAgain{
    	    float: left;
    color: #ffffff;
    border: 1px solid #ffffff;
    margin-top: 21px;
    font-size: 18px;
    font-size: 16px;
    padding: 10px 12px;
    margin-left: 21px;}
    .trynowAgain+p{color: #000000!important;
    font-size: 14px;
    margin-top: 33px;}
    #email{width:367px;padding: 24px 10px 23px;    margin-left: 21px;}
    
.prvPol:hover{text-decoration:underline!important;}
.extamenu{       padding: 9px 35px 9px 35px !important;
    font-size: 17px !important;
    font-family: lato-light !important;
    margin-top: 39px !important;
    }
.extamenu:hover{background-color: rgb(230, 231, 233);color: #000000 !important;}
